Subject: Fvwm Module Programming manual in Palm-pilot Doc format

From: Jay Kuri <[email-masked]>
Date: Sat, 27 Feb 1999 17:11:23 -0500 (EST)

Good Afternoon,

	I just finished converting the Module-writing web-pages into a DOC
file for palm-pilot users.  I don't know if anyone developing uses a
Palm-Pilot... but here it is anyway...

It might be a nice thing to add to the web-site in the module area.

Jay K.